
@media only screen and (max-width: 480px) {	
	#text-field-block-3560221849323 {
		margin-right: auto !important;
		margin-left: 5px !important;
	}
	#text-field-block-3560221849323 input {
		margin-left: 0px !important;
		margin-right: auto !important;
	}
	#text-field-block-3560221849323 {
		margin-right: auto !important;
		margin-left: 0px !important;
		padding-left: 30px !important;
		width: 255px !important;
	}
	#text-field-block-3560221849323 input {
		margin-left: 0px !important;
		margin-right: auto !important;
	}
	#text-field-block-3560221852977 {
		margin-right: auto !important;
		margin-left: 5px !important;
	}
	#text-field-block-3560221852977 input {
		margin-left: 0px !important;
		margin-right: auto !important;
	}
	#text-field-block-3560221852977 {
		margin-right: auto !important;
		margin-left: 5px !important;
	}
	#text-field-block-3560221852977 input {
		margin-left: 0px !important;
		margin-right: auto !important;
	}
	#two-columns-block-3560221928745 {
		margin-left: 0px !important;
	}
	#radio-buttons-block-1781755460365 {
		padding-left: 30px !important;
	}
	#radio-buttons-block-1781755461558 {
		padding-left: 30px !important;
	}
	#radio-buttons-block-1781755451567 {
		padding-left: 30px !important;
	}
	#text-block-1781755702559 p {
		text-align: center !important;
	}
	}
